@media (min-width:946px) {
.product-page #zoom {
cursor:-webkit-zoom-in;
cursor:-moz-zoom-in;
cursor:zoom-in
}
.super-zoom .product-page #gallery {
z-index:100;
float:none;
width:100%
}
.super-zoom .product-page #gallery .thumbnails {
max-height:900px
}
.super-zoom .product-page #gallery+.aside {
position:relative
}
.super-zoom .product-page #gallery #close-super-zoom {
display:block;
position:absolute;
top:0;
left:0;
line-height:45px;
font-size:50px;
width:44px;
height:44px;
text-align:center;
color:#aeb0ad;
z-index:101
}
.super-zoom .product-page #gallery #zoom, .super-zoom .product-page #gallery .box {
height:100%
}
.super-zoom .product-page #gallery #zoom #mainImage {
max-height:1000px
}
.super-zoom .product-page #gallery #no-zoom, .super-zoom .product-page #gallery #zoom {
cursor:-webkit-zoom-out;
cursor:-moz-zoom-out;
cursor:zoom-out
}
.super-zoom .product-page #gallery #zoom {
min-height:900px
}
}
.product-page #gallery {
	width:100%;
	float:left;
	position:relative;
	box-sizing:border-box
}
.product-page #gallery .box {
	padding:20px 20px 10px;
	margin-bottom:0;
	border-radius:4px 4px 0 0;
	border-bottom:none;
	overflow:hidden;
	min-height:300px
}
.product-page #gallery .box.no-thumbnails {
	padding:20px 20px 0
}
.product-page #gallery .box.no-thumbnails .thumbnails {
	display:none
}
.product-page #gallery #zoom .blocker {
	width:100%;
	height:100%;
	display:block;
	position:absolute;
	top:0;
	left:0;
	background:#FFF;
-webkit-animation:fadeIn .3s both;
animation:fadeIn .3s both
}
.product-page #gallery #no-zoom, .product-page #gallery #zoom {
	padding:0;
	margin:0 auto 20px
}
.product-page #gallery #no-zoom.movement .zoomImg, .product-page #gallery #zoom.movement .zoomImg {
	opacity:0!important
}
.product-page #gallery #no-zoom #mainImage, .product-page #gallery #no-zoom #mainImage img, .product-page #gallery #zoom #mainImage, .product-page #gallery #zoom #mainImage img {
	margin:0 auto;
	display:block;
	max-height:500px
}
.product-page #gallery .disclaimerText {
	text-align:left;
	font-size:.8em;
	line-height:18px;
	max-width:63%;
	margin-bottom:15px;
	float:left;
	width:100%
}
@media (min-width:946px) {
.product-page #gallery .disclaimerText {
text-align:center;
float:none;
margin:0 auto 15px
}
}
@media (min-width:1100px) {
.product-page #gallery .disclaimerText {
margin:20px auto 0
}
}
@media (min-width:600px) and (max-width:945px) {
.product-page>#subject+#gallery {
width:100%
}
.product-page>#subject+#gallery:after {
content:'';
position:absolute;
top:0;
right:35%;
border-left:1px solid #dadbd9;
height:95%
}
.product-page>#subject+#gallery #zoom {
margin:0 0 20px;
width:63%
}
.product-page>#subject+#gallery #zoom a img {
margin:0;
max-height:432px
}
.product-page>#subject+#gallery #no-zoom {
margin:0 0 20px;
width:63%
}
.product-page>#subject+#gallery #no-zoom img {
display:block;
max-height:500px
}
}
@media (min-width:1100px) {
.product-page #gallery .box {
}
.product-page #gallery .box.no-thumbnails {
padding:20px 20px 20px
}
.product-page #gallery #zoom {
width:100%;
min-height:500px;
float:left;
padding:0
}
.product-page #gallery #zoom a {
margin:0 auto
}
.product-page #gallery #zoom a img {
max-height:500px
}
.product-page #gallery #no-zoom {
width:100%;
float:left;
text-align:center
}
.product-page #gallery #no-zoom img {
margin:0 auto;
display:block;
max-height:500px
}
}
.product-page #gallery .social-share {
	position:relative;
	z-index:2;
	background-color:#eee;
	background-image:linear-gradient(to bottom, #f3f4f3, #e6e6e6);
	background-repeat:repeat-x;
	border:1px solid #cdcecc;
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, .3);
	border-radius:0 0 4px 4px;
	margin-bottom:20px
}
.product-page #gallery .social-share:after, .product-page #gallery .social-share:before {
	display:table;
	content:"";
	line-height:0
}
.product-page #gallery .social-share:after {
	clear:both
}
.product-page #gallery .social-share .btn-toolbar {
	margin:0;
	padding:8px 0;
	vertical-align:middle
}
.product-page #gallery .social-share .btn-toolbar.pull-left {
	padding:8px 7px 0
}
.product-page #gallery .social-share .btn-toolbar .btn-group {
	margin:0 7px 0 0
}
.product-page #gallery .social-share .btn-toolbar .btn-group:last-child {
	border-right:1px solid rgba(174, 176, 173, .4);
	box-shadow:1px 0 0 rgba(255, 255, 255, .3);
	padding-right:8px
}
.product-page #gallery .social-share .btn-toolbar .btn-group .btn {
	display:block;
	float:left
}
.product-page #gallery .social-share .ask {
	padding-left:8px
}
.product-page #gallery .social-share .ask i {
	margin-right:2px;
	font-size:11px
}
.product-page .side-col {
	margin:0 0 20px 1.5%;
	float:right;
	clear:right;
	width:28.5%
}
.product-page .side-col .padded {
	padding:20px
}
@media (min-width:600px) and (max-width:945px) {
.product-page .side-col {
clear:both;
float:none;
width:100%;
margin-left:0
}
}
.product-page .side-col .downloads+div {
	margin-top:20px
}
.product-page .side-col .lastPurchased {
	margin:0 0 10px 0;
	padding:5px 35px 5px 12px;
	font-size:12px;
	line-height:15px
}
.product-page .side-col .lastPurchased:hover {
	background-color:#D3F0FF
}
.product-page .side-col .lastPurchased:before {
	font-size:27px;
	line-height:58px;
	content:"\e801";
	text-align:center;
	height:50px;
	position:absolute;
	right:22px;
	margin-top:-13px;
	font-family:fontello;
	font-weight:400;
	font-style:normal;
	display:inline-block;
	text-decoration:none;
	text-indent:0;
	text-shadow:0 1px 0 #fff
}
.product-page .side-col .lastPurchased.reorder {
	background-color:#FEEED8;
	border-color:#F78C00;
	color:#834B00
}
.product-page .side-col .lastPurchased.reorder:hover {
	background-color:#FFF3E1
}
@media (min-width:600px) and (max-width:945px) {
.product-page .side-col .lastPurchased {
margin:10px
}
}
.product-page .side-col .side-section {
	border-bottom:1px solid #dadbd9;
	margin:15px 0 0;
	padding-bottom:15px;
	clear:both
}
.product-page .side-col .side-section .header-4 {
	border:none;
	margin:0;
	padding:0
}
.product-page .side-col .side-section:first-child {
	margin-top:0
}
.product-page .side-col .side-section:last-child {
	border-bottom:none;
	padding-bottom:0
}
.product-page .main-col {
	margin-bottom:15px;
	float:left;
	width:70%
}
.product-page .main-col .padded {
	padding:20px
}
.product-page .main-col .padded:after, .product-page .main-col .padded:before {
	display:table;
	content:"";
	line-height:0
}
.product-page .main-col .padded:after {
	clear:both
}
